curl --request GET \
--url https://auth.runtools.ai/v1/oauth/connections \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"provider": "<string>",
"displayName": "<string>",
"status": "active",
"scopes": [
"<string>"
],
"connectedAt": "2023-11-07T05:31:56Z",
"lastUsedAt": "2023-11-07T05:31:56Z",
"expiresAt": "2023-11-07T05:31:56Z",
"authType": "redirect",
"userId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"isDefault": true,
"ownerDisplayName": "<string>",
"ownerEmail": "<string>"
}
]
}curl --request GET \
--url https://auth.runtools.ai/v1/oauth/connections \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"provider": "<string>",
"displayName": "<string>",
"status": "active",
"scopes": [
"<string>"
],
"connectedAt": "2023-11-07T05:31:56Z",
"lastUsedAt": "2023-11-07T05:31:56Z",
"expiresAt": "2023-11-07T05:31:56Z",
"authType": "redirect",
"userId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"isDefault": true,
"ownerDisplayName": "<string>",
"ownerEmail": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.runtools.ai/llms.txt
Use this file to discover all available pages before exploring further.
WorkOS session token or RunTools API key (rt_live_* / rt_test_*).
Used in Authorization: Bearer <token> header.
Include resources for all members of the org (admin only).
Connections.
Show child attributes